import React from 'react';
export default function PulmonologyFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M450-880h60v308l116 116 54-54-110-110v-140h176l134 345v295H520v-180l22-156-62-62-62 62 22 156v180H80v-295l134-345h176v140L280-510l54 54 116-116z" })));
}
